# frozen_string_literal: true
source "https://rubygems.org"
ruby RUBY_VERSION

gem "fastlane"
gem "fastlane-plugin-firebase_app_distribution"
gem 'fastlane-plugin-find_firebase_app_id'

# If needed, make sure fastlane dir is part of the docker context 
# plugins_path = File.join(File.dirname(__FILE__), 'fastlane', 'Pluginfile')
# eval(File.read(plugins_path), binding) if File.exist?(plugins_path)
